Bug 1461959 - cloud-init should configure networkmanager to not manage /etc/resolv.conf
cloud-init should configure networkmanager to not manage /etc/resolv.conf
Status: ON_QA
Product: Fedora
Classification: Fedora
Component: cloud-init (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Garrett Holmstrom
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-15 14:22 EDT by Dusty Mabe
Modified: 2017-09-19 21:21 EDT (History)
6 users (show)

See Also:
Fixed In Version: cloud-init-0.7.9-6.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-26 15:12:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dusty Mabe 2017-06-15 14:22:37 EDT
see https://bugs.launchpad.net/cloud-init/+bug/1693251

and 

see https://bugzilla.redhat.com/show_bug.cgi?id=1454491#c8

let's pull that patch back into our cloud-init
Comment 1 Fedora Update System 2017-06-21 19:17:07 EDT
cloud-init-0.7.9-6.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1912218b0c
Comment 2 Fedora Update System 2017-06-22 23:28:32 EDT
cloud-init-0.7.9-6.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-faae58b0d0
Comment 3 Fedora Update System 2017-06-23 02:26:03 EDT
cloud-init-0.7.9-6.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1912218b0c
Comment 4 Fedora Update System 2017-06-26 15:12:31 EDT
cloud-init-0.7.9-6.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2017-06-27 19:09:33 EDT
cloud-init-0.7.9-7.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-faae58b0d0
Comment 6 Fedora Update System 2017-06-28 17:52:50 EDT
cloud-init-0.7.9-7.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-faae58b0d0
Comment 7 Fedora Update System 2017-09-18 18:38:02 EDT
cloud-init-0.7.9-9.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5507234819
Comment 8 Fedora Update System 2017-09-19 21:21:46 EDT
cloud-init-0.7.9-9.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5507234819

Note You need to log in before you can comment on or make changes to this bug.